\version "2.12.3"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 8, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Good morrow, fair ladies of the May, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
     % Warning : Ignoring string '-8va' in K: field
 \time 4/4 % %MIDI nobarlines
 \key g \major \time 4/4     % Error : Field not allowed in tune body
     % Error : Field not allowed in tune body
 % 1
   r\breve   r1   r2   d'2    a'2    a'4    a'4    fis'8    e'8    fis'8    g'8 
   a'4    fis'4    % 2
   g'4    d'4    a'2    d'1    r2   d'2    a'2    a'4    a'4    fis'8    e'8    
fis'8    g'8    % 3
   a'4    fis'4    b'2    a'4    d'4    g'4    a'4    b'2    a'2    a'2    b'2. 
   cis''4    d''2    g'2    a'\breve      d'1 ^"E"   r1   d''2    c''2    % 4
   b'4.    c''8    d''2    a'1    e''1    r4   a'4    c''2    r4   g'4    b'2   
 fis'4.    g'8    a'2    e'4    e'4    e''2    % 5
   d''1    e''1    a'\breve    a'1    b'4.    a'8    g'4    fis'4    e'1      
d'1 ^"F"   a'1    e''1    d''1    c''2    b'2    a'1    g'1    r2   r4   d''4 
   % 6
   b'4    b'4    c''4    c''4    d''1    g'2    a'2    d'4    d''4    b'4    
b'4    c''4    c''4    d''2    g'4    a'4    b'2    a'2    a'2    % 7
   d''2.    cis''!4    b'2    fis'2    g'2    a'2    b'1    a'2    a'2    a'1   
 a'2    a'2    a'\breve      d'1 ^"G"   a'1    e''1    % 8
   d''1    c''2    b'2    a'1    g'1    r2   r4   d''4    b'4    b'4    c''4    
c''4    d''1    g'2    a'2    d'4    d''4    b'4    b'4    % 1r
   c''4    c''4    d''2    g'4    a'4    b'2    a'2    a'2    d''2.    cis''!4  
  b'2    fis'2    g'2    a'2    b'1    a'2    a'2    % 2r
   a'1    a'2    a'2    a'\breve    
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   d'2    d''4    g'2    a'4    c''2    d''4    
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   a'2    d'2    g'2    g'2    % 3r
   a'1    a'1    d'\breve ^\fermata   \bar "|."   
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
God mor --  row, fayre La --  dies of the May, wher 
is my cru --  ell? God mor --  row, fayre La --  dies, of the  
May, say, wher is my sweet sweet cru --  el, faire Clo --  ris my sweet cru --  ell? See lo  
wher shee comes a Queene, a Queene, she comes, all in greene, all in greene  
a --  ray --   ing, in gau --  die greene a --  ray --  ing. How gay --  ly goes my je --  well? Was  
ne ver such a May --   _   _  ing, was ne --  ver such a May, such a May --  ing, since  
May de --  lights first de --   _  cay --  ing, since Mayes first de --  cay --  ing; How gay --  
ly goes my je --  ell? was ne --  ver such a May --   _   _  ing, was ne --  ver  
such a May, such a May --  ing, since May de --  lights first de --   _  cay --  ing, since  
May first de --  cay --  ing. So was my Clo --  ris  sheene, brought home for  
the May Queene.  
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c, {
	    \voicedefault 
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


