% incipit for bassus.abc
% written by writeincipit.sh on Fri Aug 17 10:38:22 EDT 2001
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{   r\breve     c'2    }
range=\notes{<g4 a'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key c \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third line, so this is a tenor clef, \\\\sounding an octave lower than written"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.6 -- automatically converted from ABC"
	title = "VII. Whither away so fast,\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Whe-  ther a-  way so fast, tell mee my deere, my white sweet 
bon-  ny dar-  ling? whe-  ther a-  way so fast my deere, whe-  ther a-  way so fast? tel mee,  
ah my deere, from your love ap-  pro-   _   _  ved? what hast, I say what hast? tell  
mee, what hast? what hast? tell mee my dar-  ling deere be-  lov-   _  ed.  Then wil we  
try who fast-  er runs thou or  I, See then I come, dis-  patch thee I come, a-   
way, a-  way,  a-  way, a-  way, lo I come, I come, I come, dis-  patch thee, hast thee  
hence I say, or else I catch  _   thee, I catch thee; Thinck, think not thus a-  way to  
scape, with-  out me; to scape thus with-  out, with-  out me; no thinck not thus a-   
way to scape with-  out me?  to scape with-  out mee: but run you need not  
doubt me: what now? what faint you, faint you of your sweet feet for-  sa-  ken?  
for-   _  sa-  ken? O wel I see you meane to mock me, run or else I catch you:  
what? you halt, O doe you so? a-  lack the while; what are you down: pre-  ty maid, wel  
o-  ver-  ta-  ken.  What now? what faint you, faint you, of your sweet feet for-  sa  
ken, of your sweet feet for-  sa-  ken? O well I see you mean to mock me, run or  
else I catch you: what? you halt, oh do you so? a-  lack the while, what are you  
down? pre-  tie mayd, wel o-  ver-  ta-  ken.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI transpose -12
 % 1
   r\breve   c'2    b8    c'8    d'8    b8    c'4    g4    a4    a4    g4    
c'4    b4    a4    % 2
   c'4    g4    d'2    g4    g'4    fis'8    g'8    a'8    f'8    g'4    e'4    
d'2    g4    c'8    d'8    e'8    f'8    g'4    g8    a8    % 3
     b8    c'8    d'4    d'4    c'4    g4.    a8    b8    c'8    d'1    g4    
g'4    fis'!8    g'8    a'8    f'8    g'4    e'4    % 4
     d'4    d'4    g4    c'4    g'2    c'4    g4    a2    d'2.    b4    c'8    
d'8    e'4    d'2      g2 ^"\large\bf A"   g'4    f'8    e'8    % 5
   d'4    e'4    fis'!4    g'4    a'4    g'2    fis'!4    g'2    g'4    f'8    
e'8    d'4    e'4    f'4    e'8    d'8    c'8    b8    % 6
     c'8    d'8    e'8    d'8    e'8    f'8    g'4    g8    a8    b8    a8    
b8    c'8      d'2 ^"\large\bf B"   d'2    c'1    b4    g8    a8    % 7
     b8    c'8    d'8    e'8    fis'!4    g'4    g'4    fis'!4    g'2    g2    
c'2    d'4    d'4    d'4    b4    c'8.    d'16    c'8    b8    % 8
   a4    g4    a2    g2    c'2    d'2    b4    g4    c'4    c'4    d'2    g4    
g'4    g'4    e'4    f'8.    g'16    % 1r
     f'8    e'8    d'4    g4    c'2    d'4    a4    d'4    d'4    e'2      a2 
^"\large\bf C"   a2    b2    c'2    d'2    e'2    % 2r
   d'1    g2    r4   g4    b4    g4    c'4    a4    d'2    c'4    a4    b4.    
c'8    d'2    g4    g'2    f'4    % 3r
   e'4    d'4    e'2      d'1 ^"\large\bf D"   r4   a4    c'4    c'4    g4.    a8    b4.  
  c'8    d'4    d'4    a4.    b8    c'4    d'4    e'2    d'2    % 4r
   d'4.    e'8    f'4    f'4    c'4.    d'8    e'4    e'4    b4.    c'8    d'4  
  d'4    a4.    b8    c'2.    b8    a8    g4    a4    % 5r
   b4    c'4    d'1      g1 ^"\large\bf E"   r4   g4    b4    g4    c'4    a4    d'2    
c'4    a4    b4    c'4    d'4    e'4    d'2    % 6r
   g4    g'4    g'4    f'4    e'4    d'4    e'2      d'1 ^"\large\bf F"   r4   a4    c'4  
  c'4    g4.    a8    b4.    c'8    d'4    d'4    a4.    b8    % 7r
   c'4    d'4    e'2    d'2    d'4.    e'8    f'4    f'4    c'4.    d'8    e'4  
  e'4    b4.    c'8    d'4    d'4    a4.    b8    % 8r
   c'2.    b8    a8    g4    a4    b4    c'4    d'1    g1 ^\fermata   \bar "|." 
  
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
