\version "2.12.3"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 8, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "Good morrow, fair ladies of the May, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 % %MIDI nobarlines
 \key g \major \time 4/4     % Error : Field not allowed in tune body
 % 1
   d'1    a'2    a'4    a'4    fis'8    e'8    fis'8    g'8    a'4    fis'4    
% 2
   g'2    fis'2    e'1    fis'2    e'4    a'4    g'4    fis'4    e'2    
fis'\breve    r2   r4   e'4    % 3
   a'2    a'4    a'4    fis'8    e'8    fis'8    g'8    a'4    fis'4    b'4    
a'4    a'4    gis'4    a'2    c''2    b'1    a'2    g'2    % 4
   fis'2    e'4    d'4    e'1      d'2 ^"E"   d''2    c''2    b'4.    c''8    
d''4    a'2    e''2    d''4    d''1    c''2    b'2    % 5
   r4   b'4    c''2    r4   g'4    b'2    fis'4.    g'8    a'2    e'4.    fis'8 
   g'4    a'4    b'4    cis''4    d''2.    cis''!4    b'1    a'4    % 6
   c''2    b'4    a'4.    b'8    a'4    g'4    fis'2    e'2    g'4    fis'4    
e'4    d'4    d'4    cis'8    b8    cis'!2      d'2 ^"F"   d''1    c''2    
b'2.    cis''!4    % 7
   d''2    a'1    b'2    c''1    b'4    d''4    b'4    b'4    cis''!4    
cis''!4    d''1    c''4    b'4    a'2    r4   d''4    b'4    b'4    % 8
   cis''!4    cis''!4    d''1    c''4    b'4    a'2    b'4    a'4    a'4    
gis'!4    a'1    r2   a'2    d''2.    cis''!4    b'2    a'2    a'2    gis'!2    
a'1    % 1r
   r2   e'2    a'2.    g'4    fis'2    e'4    d'4    e'1      d'2 ^"G"   d''1   
 c''2    b'2.    cis''!4    d''2    a'1    b'2    c''1    % 2r
   b'4    d''4    b'4    b'4    cis''!4    cis''!4    d''1    c''4    b'4    
a'2    r4   d''4    b'4    b'4    cis''!4    cis''!4    d''1    c''4    b'4    
a'2    b'4    a'4    % 3r
   a'4    gis'!4    a'1    r2   a'2    d''2.    cis''!4    b'2    a'2    a'2    
gis'!2    a'1    r2   e'2    a'2.    g'4    fis'2    % 4r
     % Error : '\' in middle of line ignored
   e'4    d'4    e'1      \time 3/4 
\override Staff.TimeSignature   #'style = #'single-digit
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
     % Error : '\' in middle of line ignored
   fis'2    a'4    b'2    a'4    g'2    fis'4      \time 4/4 
\override Staff.TimeSignature   #'style = #'C
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
   e'2    a'2    g'1.    fis'2    % 5r
   e'2    e'2    fis'\breve ^\fermata \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
God mor --  row, faire La --  dies of the May, wher 
is my cru --  ell? where is my sweet cru --  ell?      God  
mor --  row, faire La --  dies, of the May, wher is my sweet cre --  wel? faire Clo --  ris my  
sweet crew --   _   _   ell? O see where shee comes a Queene, a Queene, a Queene,  
shee comes, a Queene, all in greene, all in gau --  die greene a --  ray --   _   _  ing,  
all in gau --  dy greene a --  ray --  ing, all in greene, a --  ray --   _   _   _  ing.  O how gay --  ly  
goes my sweet je --  well? was ne --  ver such a May --   _   _  ing, ne --  ver was  
such a May --   _   _  ing, such a May --   _  ing, since May de --  lights de --  cay --   _  ing,  
since May de --  lights first de --  cay --  ing.  O how gay --  ly goes my sweet jew --  
ell? was ne --  ver such a May --   _   _  ing, was ne --  ver such a May --   _   _  ing, such a  
May --   _  ing, since May de --  lights de --  cay --   _  ing, since May de --  lights  
first de --  cay --  ing. So was my Clo --  ris  sheene, brought home  and  
made May Queene.  
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


